/* This file is for your main application css. */
@import "./login.css";
@import "./topbar.css";
@import "./sidebar.css";
@import "./dashboard.css";
@import "./settings.css";
/* Alerts and form errors */

body{
  margin: 0;
  height: 100vh;
}

p{
  margin: 0;
}

html{
  font-size: 12px;
}

*{
  font-family: 'Comfortaa', Arial;
  box-sizing: border-box;
}

.alert {
  width: 270px;
  height: 50px;
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 20px;
  margin-right: 20px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 15px;
  border-radius: 5px;
  font-size: 1.5rem;
  z-index: 1000;
}
.alert-info {
  color: white;
  background-color: #2c57a9;
}
.alert-success {
  color: white;
  background-color: green;
}
.alert-danger {
  color: white;
  background-color: red;
}
.alert p {
  margin-bottom: 0;
}
.alert:empty {
  display: none;
}
.invalid-feedback {
  color: #a94442;
  display: block;
  margin: -1rem 0 2rem;
}
.d-none{
  display: none;
}

main{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.internal-container{
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
}
